.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-93977c5e-366b-90a8-0103-6f80c538aa7c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-93977c5e-366b-90a8-0103-6f80c538aa7c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5941f930-3905-dbea-3704-496a81e6aa0b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5941f930-3905-dbea-3704-496a81e6aa0b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4d09022c-caee-dfc7-3445-00554a1b93ed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4d09022c-caee-dfc7-3445-00554a1b93ed) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7a76f8e4-5c83-d1bc-e558-4419aae386ea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7a76f8e4-5c83-d1bc-e558-4419aae386ea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fed93395-435e-9e7e-b018-c1b8c401cffb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fed93395-435e-9e7e-b018-c1b8c401cffb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bd88bbdb-61b2-b0e5-af09-9bd191387631 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bd88bbdb-61b2-b0e5-af09-9bd191387631) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
